% When compiling with bibtex, make sure that all umlauts in this file are in the following LaTeX style: for ä {\"a}, for ü {\"u} etc.
% Separate multiple authors with "and"

@book{Book2021,
	author = {Book, Conrad},
	title = {Title of Book},
	address = {Address},
	publisher = {Publisher},
	year = {2021},
	edition = {2nd},
	language = {German},
	pages = {279 Seiten},
}

@article{Journal2000,
	author = {Journal, Anna},
	title = {Title of Article},
	journal = {Name of Journal},
	year = {2000},
	volume = {6},
	number = {3--4},
	pages = {371--378},
	doi = {10.1017/S1754078714006221},
	publisher = {IEEE},
}

@Comment{jabref-meta: databaseType:bibtex;}